@charset 'utf-8';


/* ------------------------------------------------------------ LINK ------------------------------------------------------------ */

a:link,
a:visited 	{ color:#000; text-decoration:none; }
a:hover,
a:active 	{ color:#000; text-decoration:none; }

a svg { fill: #000; }
a:hover svg { fill: #000; }

a:hover img {
	opacity: 1;
}

/* ------------------------------------------------------------ COMMON ------------------------------------------------------------ */

/*--------------------------------
	基本
--------------------------------*/

body {
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0.4);
}

/* レイアウト 有効サイズ94% */

.inner {
	width:100%;
	min-width: 0;
	padding:0 5%;
	margin:0 auto;
}

.inner2 {
	width: 100%;
	padding: 50px 0;
}


/* 電話番号リンクの無効化解除 */

a[href^="tel:"] {
	pointer-events: auto;
}

/* 表示の切り替え */

.disp_pc {
	display: none !important;
}

.disp_sp {
	display: inline !important;
}

/*--------------------------------
	ヘッダー
--------------------------------*/

.second header h1 {
	padding: 30px 0;
}

.second header h1 a img {
	width: 25px;
}

header .link_shop {
	right: 10px;
	top: 10px;
	font-size: 0;
}

header .link_shop svg.icon_shop {
	width: 25px;
	height: 25px;
	margin: 0;
}

.top header .link_shop {
	top: 10px;
}

/*--------------------------------
	ナビボタン
--------------------------------*/

#nav_btnwrapper {
	display: block;
	position: fixed;
	top: 10px;
	left: 10px;
	z-index: 99999;
}

#nav_btn {
	display: block;
	position: relative;
	width: 60px;
	height: 60px;
	cursor: pointer;
}

#nav_btn_icon {
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	width: 30px;
	height: 2px;
	margin: -1px 0 0;
	background: #000;
	transition: .2s;
}

#nav_btn_icon:before,
#nav_btn_icon:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 40px;
	height: 2px;
	background: #000;
	transition: .3s;
}

#nav_btn_icon:before {
	margin-top: -18px;
}

#nav_btn_icon:after {
	margin-top: 16px;
	width: 20px;
}

#nav_btn:hover #nav_btn_icon {
	width: 30px;
}

#nav_btn:hover #nav_btn_icon:after {
	width: 20px;
}

.close #nav_btn #nav_btn_icon:before,
.close #nav_btn #nav_btn_icon:after {
	width: 40px;
}

.close #nav_btn #nav_btn_icon{
	background: transparent;
}

.close #nav_btn #nav_btn_icon:before,
.close #nav_btn #nav_btn_icon:after {
	margin-top: 0;
	background: #fff;
}

#nav_btnwrapper.close:hover #nav_btn_icon:before,
#nav_btnwrapper.close:hover #nav_btn_icon:after {
	background: #fff;
}


/*--------------------------------
	ナビゲーション
--------------------------------*/

nav {
	width:100%;
}

nav a:link,
nav a:visited { color:#fff; }
nav a:hover,
nav a:active 	{ color:#fff; }

nav a svg { fill: #fff; }
nav a:hover svg { fill: #fff; }

nav div {
	min-width: 11.5em;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}

nav ul.nav_menu {
	margin: 0 auto;
}

nav ul.nav_menu > li {
	margin: 0 auto 7px;
	font-size: 1.4rem;
}

nav ul.nav_menu > li ol {
	width: 100%;
}

nav ul.nav_menu > li ol li {
	font-size: 1.4rem;
}

nav ul.nav_menu > li ol li .arrow_right {
	margin: 0 3px 0 0;
}

nav ul.nav_sns {
	margin: 15px auto;
}

nav ul.nav_sns li {
	margin: 0 10px 0 0;
}

nav ul.nav_sns li svg {
	width: 20px;
	height: 20px;
}

nav ul.nav_sub li {
	font-size: 1.3rem;
	margin: 0 auto 3px;
}

/*--------------------------------
	メインコンテンツ
--------------------------------*/

/*--------------------------------
	フッター
--------------------------------*/

footer {
	padding: 60px 0 30px;
}

footer .link_shop {
	font-size: 1.1rem;
}

footer .link_shop svg.icon_shop {
	width: 17px;
	height: 17px;
	margin: 0 3px 0 0;
	vertical-align: middle;
}

footer ul.nav_sns {
	margin: 30px auto 0;
}

footer strong {
	margin: 20px auto;
}

footer strong a:nth-of-type(1) {
    display: block;
    width: 80px;
    margin: 0 auto;
}

footer strong a:nth-of-type(2) {
    display: block;
    width: 120px;
    margin: 20px auto 0;
}

/* ------------------------------------------------------------ 共通 ------------------------------------------------------------ */



/*--------------------------------
	お菓子 詳細
--------------------------------*/

/* 名前・説明文 */

.okashi_list_item strong {
	margin: 10px 0;
	font-size: 1.6rem;
}

.okashi_list_item p {
	width: 100%;
	font-size: 1.3rem;
}

/* お菓子スライド */

.okashi_list_item .swiper-container .arrow_left,
.okashi_list_item .swiper-container .arrow_right {
	display: none;
}

/* お菓子バッジ */

.okashi_list_item .badge {
	width: 50px;
	height: 50px;
}

.okashi_list_item .badge:nth-of-type(2) {
	right: 50px;
}

.okashi_list_item .badge:nth-of-type(3) {
	right: 110px;
}

/* オンラインショップボタン */

.okashi_list_item a.okashi_shop {
	opacity: 1;
	bottom: 7px;
	right: 7px;
}

.okashi_list_item .slide_okashi_wrap:hover a.okashi_shop {
	bottom: 5px;
	opacity: 1;
}

.okashi_list_item a.okashi_shop:hover svg.icon_shop {
	fill: #fff;
}

.okashi_list_item .slide_okashi_wrap:hover a.okashi_shop:hover {
	background-color: #000;
}

/* ナビ出現時に背景でスクロールを止める処理 */

body.noscroll {
	overflow: hidden;
	height: 100%;
}


/*--------------------------------
	セカンド共通
--------------------------------*/

.second_top {
	height: 30vh;
	min-height: 200px;
}

.second_top h2 {
	top: -20px;
	right: 10%;
}

.second_top h2 img {
	width: 25px;
	height: 25px;
}

.second_top h2 img:nth-of-type(n+2) {
	margin: 5px auto 0;
}

.second_top h3 {
}

.second_top h3 img {
	display: inline-block;
	width: 25px;
	height: 25px;
}

.second_top h3 img:nth-of-type(n+2) {
	margin: 0 5px;
}

.second_top small {
	width: 100%;
	right: auto;
	top: 65%;
	display: block;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
	-webkit-writing-mode: inherit;
	-ms-writing-mode: inherit;
	writing-mode: inherit;
	text-align: center;
}

.second_top img {
	width: 100%;
	height: auto;
}


/* サブページ */

.sub_top {
	margin: 10px auto 0;
}



/* ------------------------------------------------------------ JS / swiper ------------------------------------------------------------ */

.swiper-container .arrow_left,
.swiper-container .arrow_right {
	top: 63%;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background-size: contain;
}

.swiper-container .arrow_left {
	left: 3%;
}
.swiper-container .arrow_right {
	right: 3%;
}

.swiper-container .arrow_left:hover,
.swiper-container .arrow_right:hover {
	fill: #000;
}



